Version: sys-boot/elilo 3.6_p20060314:0

Depends On: >=sys-boot/gnu-efi-3.0 sys-devel/patch dev-util/patchutils

USE Flags:

Version: sys-boot/elilo 3.16:0

Depends On: >=sys-boot/gnu-efi-3.0g dev-util/patchutils

USE Flags:

Version: sys-boot/elilo 3.12:0

Depends On: >=sys-boot/gnu-efi-3.0g sys-devel/patch dev-util/patchutils

USE Flags:

Version: sys-boot/elilo 3.10:0

Depends On: >=sys-boot/gnu-efi-3.0g sys-devel/patch dev-util/patchutils

USE Flags:

3.103.123.163.6_p20060314
"~amd64 ia64 ~x86""~amd64 ia64 ~x86""~amd64 ~ia64 ~x86""ia64"
comments powered by Disqus